Forum ist nur noch mit IE kompatibel

12. November 2018 10:43

Mit Edge ist es nicht möglich, Code-Blöcke mittels "ALLES AUSWÄHLEN" zu kopieren: der Browser hängt stattdessen eine Raute (#) an die aktuelle URL und springt dadurch nach oben, anstelle etwas zu kopieren.
Kann man forentechnisch irgendetwas daran drehen?

Re: Kompatibilität mit Edge

12. November 2018 12:37

Natalie hat geschrieben:Kann man /*forentechnisch*/ irgendetwas daran drehen?

Firefox verwenden? :twisted:

Re: Kompatibilität mit Edge

12. November 2018 12:56

Können könnte man bestimmt, ob es sinnvoll ist, steht auf einem anderen Blatt.
Ich würde auch eher dazu raten, einen "anständigen" Browser zu verwenden, der sich auch an die W3C-Standards hält, und nicht seine eigene Interpretation voraussetzt.

Re: Kompatibilität mit Edge

12. November 2018 13:01

Es gibt Leute die behaupten, dass die einzige Aufgabe von Edge ist, einen vernünftigen Browser herunter zu laden. :mrgreen: 8-)

Sogar MS macht das zeitweise so.

Gruß Fiddi

Re: Kompatibilität mit Edge

12. November 2018 13:13

ob es sinnvoll ist, steht auf einem anderen Blatt.

Das sehe ich anders. Edge ist der aktuelle Browser von Microsoft, und er wird weiterentwickelt.

Als aktiver GitHub-User wechselte ich erst kürzlich von IE zu Edge, weil GitHub-Beiträge mit IE schreiben eine Qual ist.
Ich möchte eigentlich weder Browser-Hopping betreiben, noch mir extra für diese Website wieder einen anderen Browser einrichten.

Re: Kompatibilität mit Edge

12. November 2018 13:28

Das Verhalten ist übrigens bei Chrome und Firefox bei mir das Gleiche.
Es geht nur im Internet Explorer.

Re: Kompatibilität mit Edge

12. November 2018 13:35

m_schneider hat geschrieben:Es geht nur im Internet Explorer.
Danke, habe den Titel entsprechend aktualisiert :twisted:

Re: Forum ist nur noch mit IE kompatibel

19. November 2018 11:32

Code: Alles auswählen, gerade zum ersten mal gesehen ;-) Ich markier immer was ich brauche.
Browser habe ich 2, einmal den Edge für alles was Microsoft ist (Nav, O365, Outlook ...) , und einmal den FireFox für alles andere :-)

Re: Forum ist nur noch mit IE kompatibel

8. Dezember 2018 00:00

Natalie hat geschrieben:Edge ist der aktuelle Browser von Microsoft, und er wird weiterentwickelt.

Aber nicht mehr lange: https://www.heise.de/newsticker/meldung ... 44958.html

Re: Forum ist nur noch mit IE kompatibel

9. Dezember 2018 20:01

McClane hat geschrieben:Aber nicht mehr lange: https://www.heise.de/newsticker/meldung ... 44958.html

Ändert aber nichts am Grundproblem: Forum ist (scheinbar) nur noch mit dem IE voll kompatibel.